<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2010 osCommerce

  Released under the GNU General Public License
*/

  define('MODULE_BOXES_CONTACT_FOOTER_TITLE', '(footer only) <b class="added-by-captNemo">Contact Us</b>');
  define('MODULE_BOXES_CONTACT_FOOTER_DESCRIPTION', 'Show contact page links');
  define('MODULE_BOXES_CONTACT_FOOTER_BOX_TITLE', 'Contact Us');
	define('MODULE_BOXES_CONTACT_FOOTER_BOX_DESCR', 'Description');	  
  define('MODULE_BOXES_CONTACT_FOOTER_BOX_PHONE', 'Telephon');
	define('MODULE_BOXES_CONTACT_FOOTER_BOX_MAIL', 'E-Mail');
	define('MODULE_BOXES_CONTACT_FOOTER_BOX_SKYPE', 'Skype');
?>
